
					/* Webkit */
			::selection {
			background: #222222;
			}
							/* Gecko/Mozilla */
			::-moz-selection {
			background: #222222;
			}
		
		
		
					.ajax_loader .pulse,
			.ajax_loader .double_pulse .double-bounce1, .ajax_loader .double_pulse .double-bounce2,
			.ajax_loader .cube,
			.ajax_loader .rotating_cubes .cube1, .ajax_loader .rotating_cubes .cube2,
			.ajax_loader .stripes > div,
			.ajax_loader .wave > div,
			.ajax_loader .two_rotating_circles .dot1, .ajax_loader .two_rotating_circles .dot2,
			.ajax_loader .five_rotating_circles .container1 > div, .ajax_loader .five_rotating_circles .container2 > div, .ajax_loader .five_rotating_circles .container3 > div{
			background-color: #0a0a0a;
			}
								
					body{
											font-family: 'Roboto', sans-serif;
						 color: #8d8d8d; 			 font-size: 14px; 			font-weight: 400;			}
											
		
		
		
																	.breadcrumbs,
			.breadcrumb .current,
			.breadcrumb a{
			color:#020202;
			}
				
		


					header.sticky .header_bottom{
			background-color: rgba(255,255,255,1) !important;
			}
		
		
			.header_top,
			.fixed_top_header .top_header,
			.fixed_top_header nav.mobile_menu{
			background-color: rgba(255,255,255,1);
			}
									header.sticky .header_top{
			background-color: rgba(255,255,255,0.7);
			}
		
		
		
		

					.content{
			margin-top: 0;
			}
		
					.logo_wrapper,
			.side_menu_button,
			.shopping_cart_inner
			{
			height: 100px;
			}
			.content.content_top_margin{
			margin-top: 133px !important;
			}

			header:not(.centered_logo) .header_fixed_right_area {
			line-height: 100px;
			}

								
		
		
		
						header.fixed_hiding .q_logo a,
				header.fixed_hiding .q_logo{
				max-height: 48px;
				}
				
		
		
		
					.touchevents .parallax_section_holder{
			height: auto !important;
			min-height: 300px;
			background-position: center top !important;
			background-attachment: scroll;
			background-size: cover;
			}
							nav.main_menu > ul > li > a{
			line-height: 100px;
			}
		
		
			header.fixed_top_header .header_top_bottom_holder .bottom_header{
			background-image: url('https://apollonioodeio.com/wp-content/uploads/2024/01/e-banner-ΟΠΣ-4898.jpg');
			background-attachment: fixed;
			background-position: center 45px;
			background-repeat: no-repeat;
			}
		
		
			.drop_down .second .inner ul,
			.drop_down .second .inner ul li ul,
			.shopping_cart_dropdown,
			li.narrow .second .inner ul,
			.header_top .right #lang_sel ul ul,
			.drop_down .wide .second ul li.show_widget_area_in_popup .widget,
			.drop_down .wide.wide_background .second{
			background-color: #020202;
			background-color: rgba(2,2,2,1);
			}

		
					nav.main_menu > ul > li > a{
			 color: #ffffff; 							font-family: 'Arial', sans-serif;
						 font-size: 14px; 						 font-style: normal; 			 font-weight: 700; 			 letter-spacing: 1px; 			 text-transform: uppercase; 			}

		
		
					nav.main_menu ul li:hover a {
			 color: #545454; 			}
		
					nav.main_menu ul li.active a {
			color: #545454			}
			
		

		

					.drop_down .second .inner > ul > li > a,
			.drop_down .second .inner > ul > li > h3,
			.drop_down .wide .second .inner > ul > li > h3,
			.drop_down .wide .second .inner > ul > li > a,
			.drop_down .wide .second ul li ul li.menu-item-has-children > a,
			.drop_down .wide .second .inner ul li.sub ul li.menu-item-has-children > a,
			.drop_down .wide .second .inner > ul li.sub .flexslider ul li  h5 a,
			.drop_down .wide .second .inner > ul li .flexslider ul li  h5 a,
			.drop_down .wide .second .inner > ul li.sub .flexslider ul li  h5,
			.drop_down .wide .second .inner > ul li .flexslider ul li  h5,
			.header_top #lang_sel ul li ul li a {
			 color: #545454; 							font-family: 'Arial', sans-serif !important;
						 font-size: 12px; 			 line-height: 22px; 			 font-style: normal;  			font-weight: 700; 			 text-transform: uppercase;  			 letter-spacing: 1px;  			}
							.drop_down .second .inner > ul > li > a:hover,
			.drop_down .wide .second ul li ul li.menu-item-has-children > a:hover,
			.drop_down .wide .second .inner ul li.sub ul li.menu-item-has-children > a:hover{
			color: #ffffff !important;
			}
													.drop_down .wide .second .inner>ul>li>a
			{
										font-family: 'Arial', sans-serif !important;
																								}
									.drop_down .wide .second .inner ul li.sub ul li a,
			.drop_down .wide .second ul li ul li a,
			.drop_down .second .inner ul li.sub ul li a,
			.drop_down .wide .second ul li ul li a,
			.drop_down .wide .second .inner ul li.sub .flexslider ul li .menu_recent_post,
			.drop_down .wide .second .inner ul li .flexslider ul li .menu_recent_post a,
			.drop_down .wide .second .inner ul li .flexslider ul li .menu_recent_post,
			.drop_down .wide .second .inner ul li .flexslider ul li .menu_recent_post a{
			 color: #545454;  							font-family: 'Arial', sans-serif;
																								}
			.drop_down .wide.icons .second i{
			 color: #545454;  			}
							.drop_down .second .inner ul li.sub ul li a:hover,
			.drop_down .wide .second ul li.show_widget_area_in_popup:hover .popup_wrapper > a,
			.drop_down .second .inner ul li ul li a:hover,
			.drop_down .wide.icons .second a:hover i
			{
			color: #ffffff !important;
			}
		

					header.scrolled nav.main_menu > ul > li > a,
			header.light.scrolled nav.main_menu > ul > li > a,
			header.dark.scrolled nav.main_menu > ul > li > a{
			 color: #ffffff; 							font-family: 'Arial', sans-serif !important;
															font-weight: 700; 									}
							header.scrolled .side_menu_button a {
			 color: #ffffff !important; 			}
							header.scrolled nav.main_menu > ul > li > a:hover > span,
			header.scrolled nav.main_menu > ul > li:hover > a > span,
			header.scrolled nav.main_menu > ul > li.active > a > span,
			header.scrolled nav.main_menu > ul > li > a:hover > i,
			header.scrolled nav.main_menu > ul > li:hover > a > i,
			header.scrolled nav.main_menu > ul > li.active > a > i,
			header.scrolled .side_menu_button a:hover,
			.light.scrolled nav.main_menu > ul > li > a:hover,
			.light.scrolled nav.main_menu > ul > li.active > a,
			.light.scrolled .side_menu_button a:hover,
			.dark.scrolled nav.main_menu > ul > li > a:hover,
			.dark.scrolled nav.main_menu > ul > li.active > a,
			.dark.scrolled .side_menu_button a:hover {
			color: #545454 !important;
			}
		
					header.sticky nav.main_menu > ul > li > a,
			header.light.sticky nav.main_menu > ul > li > a,
			header.dark.sticky nav.main_menu > ul > li > a{
			 color: #ffffff; 							font-family: 'Arial', sans-serif !important;
																								}
		
					header.sticky .side_menu_button a,
			header.sticky .side_menu_button a:hover{
			 color: #ffffff; 			}
		
					header.sticky nav.main_menu > ul > li > a:hover span,
			header.sticky nav.main_menu > ul > li.active > a span,
			header.sticky nav.main_menu > ul > li:hover > a > span,
			header.sticky nav.main_menu > ul > li > a:hover > i,
			header.sticky nav.main_menu > ul > li:hover > a > i,
			header.sticky nav.main_menu > ul > li.active > a > i,
			.light.sticky nav.main_menu > ul > li > a:hover,
			.light.sticky nav.main_menu > ul > li.active > a,
			.dark.sticky nav.main_menu > ul > li > a:hover,
			.dark.sticky nav.main_menu > ul > li.active > a{
			color: #545454 !important;
			}
		
					nav.mobile_menu ul li a,
			nav.mobile_menu ul li h3{
			 color: #222222; 							font-family: 'Roboto', sans-serif;
						 font-size: 12px; 			 line-height: 24px; 			 font-style: normal; 			 font-weight: 700; 							letter-spacing: 1px;
										text-transform: uppercase;
						}

		
					nav.mobile_menu ul li span.mobile_arrow i, nav.mobile_menu ul li span.mobile_arrow i {
			color: #222222;
			}
		
					nav.mobile_menu ul li a:hover,
			nav.mobile_menu ul li.active > a,
			nav.mobile_menu ul li.current-menu-item > a{
			color: #545454;
			}
				
					@media only screen and (max-width: 1000px){
			.header_bottom,
			nav.mobile_menu,
			header.fixed_top_header .top_header{
			background-color: #ffffff !important;
			}
			}
									#respond textarea,
			#respond input[type='text'],
			#respond input[type='email'],
			.contact_form input[type='text'],
			.contact_form  textarea,
			.comment_holder #respond textarea,
			.comment_holder #respond input[type='text'],
			.comment_holder #respond input[type='email'],
			input.wpcf7-form-control.wpcf7-text,
			input.wpcf7-form-control.wpcf7-number,
			input.wpcf7-form-control.wpcf7-date,
			textarea.wpcf7-form-control.wpcf7-textarea,
			select.wpcf7-form-control.wpcf7-select,
			input.wpcf7-form-control.wpcf7-quiz,
			.post-password-form input[type='password']
			{
			background-color: #f6f6f6; 			border: 1px solid #d3d3d3; 			color:#222222; 			}
		
		
		
		
					h1,
			.h1,
			.title h1,
            body.qode-overridden-elementors-fonts .elementor-widget-heading h1.elementor-heading-title{
										font-family: 'Arial', sans-serif;
															font-weight: 300; 			letter-spacing: 3px; 						}
							.title h1{
			color: #222222; 							font-family: 'Roboto', sans-serif;
						font-size: 60px; 			line-height: 68px; 			font-style: normal; 			font-weight: 300; 						}
		
		
					.title.title_size_small h1{
			font-size: 60px; 			line-height: 68px; 						}
									.title.title_size_large h1{
			font-size: 60px; 			line-height: 90px; 			font-weight: 300; 									}
							h2,
			.h2,
			h2 a,
            body.qode-overridden-elementors-fonts .elementor-widget-heading h2.elementor-heading-title {
			color: #ffffff; 							font-family: 'Arial', sans-serif;
						font-size: 60px; 			line-height: 70px; 			font-style: normal; 			font-weight: 300; 			letter-spacing: 3px; 			text-transform: uppercase; 			}
							h3,
			.h3,
			h3 a,
            body.qode-overridden-elementors-fonts .elementor-widget-heading h3.elementor-heading-title {
			color: #ffffff; 							font-family: 'Arial', sans-serif;
						font-size: 23px; 			line-height: 30px; 			font-style: normal; 			font-weight: 600; 			letter-spacing: 2px; 			text-transform: uppercase; 			}
							h4,
			.h4,
			h4 a,
            body.qode-overridden-elementors-fonts .elementor-widget-heading h4.elementor-heading-title {
			color: #ffffff; 							font-family: 'Arial', sans-serif;
						font-size: 18px; 			line-height: 34px; 			font-style: normal; 			font-weight: 400; 						text-transform: none; 			}
							h5,
			.h5,
			h5 a,
            body.qode-overridden-elementors-fonts .elementor-widget-heading h5.elementor-heading-title,
			.q_icon_with_title .icon_text_holder h5.icon_title{
			color: #ffffff; 							font-family: 'Arial', sans-serif;
						font-size: 15px; 			line-height: 22px; 			font-style: normal; 			font-weight: 600; 			letter-spacing: 1px; 			text-transform: uppercase; 			}
							h6,
			.h6,
			h6 a,
            body.qode-overridden-elementors-fonts .elementor-widget-heading h6.elementor-heading-title {
			color: #ffffff; 							font-family: 'Arial', sans-serif;
						font-size: 15px; 			line-height: 24px; 			font-style: normal;  			font-weight: 600; 			letter-spacing: 1px; 			text-transform: uppercase; 			}

		

					p,
            body.qode-overridden-elementors-fonts .elementor-widget-heading p.elementor-heading-title {
			color: #8d8d8d;							font-family: 'Roboto Serif', sans-serif;
						font-size: 14px;			line-height: 28px;			font-style: normal;			font-weight: 400;									}
			.filter_holder ul li span,
			blockquote h5,
			.q_social_icon_holder .simple_social,
			.header-widget.widget_nav_menu ul.menu li a,
			.side_menu a,
			.side_menu li,
			.side_menu span,
			.side_menu p,
			.side_menu .widget.widget_rss li a.rsswidget,
			.side_menu #wp-calendar caption,
			.side_menu #wp-calendar th,
			.side_menu #wp-calendar td,
			aside .widget #lang_sel_list li a,
			aside .widget #lang_sel li a,
			aside .widget #lang_sel_click li a,
			.wpb_widgetised_column .widget #lang_sel_list li a,
			.wpb_widgetised_column .widget #lang_sel li a,
			.wpb_widgetised_column .widget #lang_sel_click li a,
            .elementor-widget.elementor-widget-sidebar .widget #lang_sel_list li a,
            .elementor-widget.elementor-widget-sidebar .widget #lang_sel li a,
            .elementor-widget.elementor-widget-sidebar .widget #lang_sel_click li a,
			section.side_menu #lang_sel_list li a,
			section.side_menu #lang_sel li a,
			section.side_menu #lang_sel_click li a,
			footer #lang_sel_list li a,
			footer #lang_sel li a,
			footer #lang_sel_click li a,
			footer #lang_sel_list.lang_sel_list_horizontal a,
			footer #lang_sel_list.lang_sel_list_vertical a,
			.side_menu #lang_sel_list.lang_sel_list_horizontal a,
			.side_menu #lang_sel_list.lang_sel_list_vertical a,
			#lang_sel_footer a{
			color: #8d8d8d;			}
			.header_top #lang_sel > ul > li > a,
			.header_top #lang_sel_click > ul > li> a,
			footer #lang_sel ul li a,
			footer #lang_sel ul ul a,
			footer #lang_sel_click ul li a,
			footer #lang_sel_click ul ul a,
			footer #lang_sel_click ul ul a span,
			section.side_menu #lang_sel ul li a,
			section.side_menu #lang_sel ul ul a,
			section.side_menu #lang_sel ul ul a:visited,
			section.side_menu #lang_sel_click > ul > li > a,
			section.side_menu #lang_sel_click ul ul a,
			section.side_menu #lang_sel_click ul ul a:visited{
			color: #8d8d8d !important;			}
									

					.subtitle {
			color: #222222;font-size: 18px;font-family: "Roboto";line-height: 24px;font-weight: 400;font-style: normal;			}
			
					.title.title_size_large	h4.subtitle{
			font-size: 18px; 			line-height: 24px; 			font-weight: 400; 			}
				
							.separator.small,
			.wpb_column>.wpb_wrapper .separator.small {
			height: 1px;width: 91px;			}
			
		
		

					.testimonials_holder .flex-direction-nav a{
			border-radius: 50px;
			}
		
					.testimonials .testimonial_text_inner p{
			font-size: 18px;line-height: 28px;letter-spacing: 0px;font-weight: 400;font-style: normal;text-transform: none;color: #ffffff			}
		
					.testimonials .testimonial_text_inner p.testimonial_author{
			font-size: 15px;line-height: 15px;letter-spacing: 3px;font-weight: 600;font-style: normal;text-transform: uppercase			}
		
										
		
		
		
		
		
					.footer_top_holder,	footer #lang_sel > ul > li > a,	footer #lang_sel_click > ul > li > a{
			background-color: #222222;
			}
			footer #lang_sel ul ul a,footer #lang_sel_click ul ul a,footer #lang_sel ul ul a:visited,footer #lang_sel_click ul ul a:visited{
			background-color: #222222 !important;
			}
		
					.footer_top,
			.footer_top.footer_top_full{
			padding-top: 160px;padding-bottom: 80px			}
		
							.footer_top,
			.footer_top p,
			.footer_top span,
			.footer_top li,
			.footer_top .textwidget,
			.footer_top .widget_recent_entries>ul>li>span {
			color: #8d8d8d;
			}
							.footer_top a:not(.qbutton)
			{
			color: #8d8d8d !important;
			}

			.footer_top .q_social_icon_holder .simple_social {
			color: #8d8d8d;
			}
				
		
		
		
		

		
					.footer_top h5 {
			font-family: "Arial", sans-serif;font-size: 15px;letter-spacing: 2px;line-height: 24px;font-weight: 400;text-transform: uppercase;color: #ffffff;font-style: normal			}
		
					.footer_top,
			.footer_top p,
			.footer_top span:not(.q_social_icon_holder):not(.fa-stack):not(.qode_icon_shortcode):not(.qode_icon_font_elegant):not(.qode-icon-kiko),
			.footer_top li,
			.footer_top .textwidget,
			.footer_top .widget_recent_entries>ul>li>span{
			font-family: "Roboto", sans-serif;font-size: 14px;letter-spacing: 0px;line-height: 28px;font-weight: 300;text-transform: none;font-style: normal			}
		
		
					.footer_top,
			.footer_top .footer_col1,
			.footer_top .container_inner > .widget,
			.footer_top.footer_top_full > .widget{
			text-align: left;
			}
					.footer_top .footer_col2{
			text-align: left;
			}
		
		
		
		
		
		
					.side_menu .widget,
			.side_menu .widget.widget_search form,
			.side_menu .widget.widget_search form input[type="text"],
			.side_menu .widget.widget_search form input[type="submit"],
			.side_menu .widget h6,
			.side_menu .widget h6 a,
			.side_menu .widget p,
			.side_menu .widget li a,
			.side_menu .widget.widget_rss li a.rsswidget,
			.side_menu #wp-calendar caption,
			.side_menu .widget li,
			.side_menu_title h3,
			.side_menu .widget.widget_archive select,
			.side_menu .widget.widget_categories select,
			.side_menu .widget.widget_text select,
			.side_menu .widget.widget_search form input[type="submit"],
			.side_menu #wp-calendar th,
			.side_menu #wp-calendar td,
			.side_menu .q_social_icon_holder .simple_social {
			color: #020202;			}
						.side_menu,
			.side_menu #lang_sel,
			.side_menu #lang_sel_click,
			.side_menu #lang_sel ul ul,
			.side_menu #lang_sel_click ul ul{
			background-color: #ffffff;			}
					.side_menu .side_menu_title h4,
			.side_menu h5,
			.side_menu h6 {
			color: #ffffff;			}

			

		

		
					.side_menu,
			.side_menu_slide_from_right .side_menu{
			padding-top:40px;padding-right:35px;padding-bottom:40px;padding-left:35px			}
		

							.blog_holder.blog_large_image article:not(.format-quote):not(.format-link) .post_text .post_text_inner{
			padding-left:0;
			padding-right:0;
			background-color:transparent;
			}
										
							.blog_holder.blog_large_image h2,
			.blog_holder.blog_large_image h2 a,
			.blog_holder.blog_single article h2.entry_title
			{
			font-size: 28px;line-height: 40px;font-style: normal;font-weight: 400;letter-spacing: 2px;text-transform: uppercase;			}
							.blog_large_image h2 a,
			.blog_holder.blog_single article h2.entry_title
			{
			color:#222222;
			}
							.blog_large_image h2 a:hover
			{
			color:#bcbcbc;
			}
							.blog_holder.blog_large_image article .post_text h2 .date,
			.blog_holder.blog_single article .post_text h2 .date
			{
			color:#bcbcbc;
			}
		
								
								
										
										
								
								
		
														
								
								
								
				
						
						
		/*Blog Masonry Gallery - end */

								
						
						
								
												
								

		
						
				
		

		
				

										
		

												
				
				
		
								
								
								
		
																																																				
					.blog_holder.blog_single article h2.entry_title {
			margin-bottom: 10px;
			}
					.blog_holder.blog_single article .post_info{
			margin-bottom: 15px;
			}
							.side_menu_button > a,
			.mobile_menu_button span,
			.fixed_top_header .side_menu_button > a,
			.fixed_top_header .popup_menu .line,
			.fixed_top_header .mobile_menu_button span{ color: #dd3333; }

			.popup_menu .line,
			.popup_menu .line:after, .popup_menu .line:before{
			background-color: #dd3333;
			}
					.side_menu_button > a:hover,
			.mobile_menu_button span:hover,
			.popup_menu:hover .line,
			.popup_menu:hover .line:after,
			.popup_menu:hover .line:before{ color: #dd3333; }

			.popup_menu:hover .line,
			.popup_menu:hover .line:after, .popup_menu:hover .line:before{
			background-color: #dd3333;
			}
		
		
		.vertical_menu_float .menu-item .second{
		left: calc(100% + 30px); /*because of the padding*/
		}

		.vertical_menu_hidden aside.vertical_menu_area .vertical_menu_float .menu-item .second {
		left: calc(100% + 40px);
		}


		
		
					aside.vertical_menu_area{
			background-color: #703c02;
			}
		
		


							.vertical_menu_area{
			text-align:left;
			}
			
		
					nav.vertical_menu > ul > li > a{
			 color: #ffffff; 																								}
		
		
					nav.vertical_menu > ul > li.active > a,
			nav.vertical_menu > ul > li:hover > a{
			color: #ffffff;
			}
		
					.vertical_menu .second .inner > ul > li > a,
			.vertical_menu .wide .second .inner > ul > li > a{
			 color: #ffffff; 																								}
		

		
					.vertical_menu .second .inner > ul > li > a:hover{
			color: #898989 !important;
			}
		
					.vertical_menu .second .inner ul li.sub ul li a{
			 color: #ffffff;  																								}
		
					.vertical_menu .second .inner ul li.sub ul li a:hover{
			color: #757575 !important;
			}
		
		
		
		
		
		
		
					.header_top .q_social_icon_holder .simple_social:not(.qode_icon_font_elegant):not(.qode_icon_font_awesome),
			.header_top .header-widget,
			.header_top .header-widget.widget_nav_menu ul.menu>li>a,
			.header_top .header-widget p,
			.header_top .header-widget a,
			.header_top .header-widget span:not(.qode_icon_font_elegant):not(.qode_icon_font_awesome) {
			font-family: "Arial";			}

			
		
																														
			
			
			
			
			
			
			
			
			
			
			
			
																																																																													
		
		
				
		
		
		
				
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
				
		
		
		
		
		
					.carousel-inner .slider_content .text .qbutton:not(.white){
			color: #222222 !important;background-color: #ffffff !important;border-color: #ffffff !important;border-width: 5pxpx !important;			}
					.carousel-inner .slider_content .text .qbutton:not(.white):hover{
			color: #ffffff !important;background-color: #c9c9c9 !important;			}
					.carousel-inner .slider_content .text .qbutton.white{
			border-width: px !important;			}
		
		
		


		
		
				
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
					#back_to_top span i,
			#back_to_top span span{
			line-height: 45px;
			}
					#back_to_top > span{
			border-radius:0px;height:45px;line-height:45px;width:45px			}
		
		
		
		
		
		
		
		

		
		
		
		
		
		
		
		
		

		
		
		
		
		

					.q_slider .carousel-control{
			width: 5%			}
						.carousel-control .prev_nav,
			.carousel-control .next_nav{
			width: 50px; height: 50px; margin-top: 0; -webkit-transform: translateY(-50%); -moz-transform: translateY(-50%); -ms-transform: translateY(-50%); -o-transform: translateY(-50%); transform: translateY(-50%); line-height: 50px; background-color: rgba(182,182,182,0); opacity: 1; border-color: rgba(182,182,182,1); border-style: solid; border-width: 1px; border-radius: 1px			}

			.ls-nav-prev,
			.ls-nav-next{
			width: 50px!important; height: 50px!important; margin-top: 0!important; -webkit-transform: translateY(-50%); -moz-transform: translateY(-50%); -ms-transform: translateY(-50%); -o-transform: translateY(-50%); transform: translateY(-50%)!important; line-height: 50px!important; background-color: rgba(182,182,182,0)!important; opacity: 1!important; border-color: rgba(182,182,182,1)!important; border-style: solid!important; border-width: 1px!important; border-radius: 1px!important;			}
					.carousel-control .prev_nav:hover,
			.carousel-control .next_nav:hover{
			background-color: rgba(206,206,206,1); border-color: rgba(34,34,34,1)			}

			.ls-nav-prev:hover,
			.ls-nav-next:hover{
			background-color: rgba(206,206,206,1)!important; border-color: rgba(34,34,34,1)!important;			}
					.carousel-control .prev_nav i,
			.carousel-control .next_nav i,
			.ls-nav-prev:after,
			.ls-nav-next:after{
			line-height: 50px; font-size: 24px; color: rgba(34,34,34,1)			}
					.vertical_menu_enabled.vertical_menu_transparency .carousel-control i{
			font-size: 24px			}
					.carousel-control .prev_nav,
			.q_slider .q_slider_inner .ls-nav-prev{
			left: 40px;
			}

			.carousel-control .next_nav,
			.q_slider .q_slider_inner .ls-nav-next{
			right: 40px;
			}
		
					.caroufredsel-direction-nav a i,
			.qode_image_gallery_no_space .controls a.prev-slide i,
			.qode_image_gallery_no_space .controls a.next-slide i,
			.qode-advanced-image-gallery .owl-nav .qode-next-icon,
			.qode-advanced-image-gallery .owl-nav .qode-prev-icon{
			color: rgba(255,255,255,1)			}
					.caroufredsel-direction-nav a:hover i,
			.qode_image_gallery_no_space .controls a.prev-slide:hover i,
			.qode_image_gallery_no_space .controls a.next-slide:hover i,
			.portfolio_slider:hover .caroufredsel-direction-nav a.caroufredsel-next:hover i,
			.portfolio_slider:hover .caroufredsel-direction-nav a.caroufredsel-prev:hover i,
			.blog_slider:hover .caroufredsel-direction-nav a.caroufredsel-next:hover i,
			.blog_slider:hover .caroufredsel-direction-nav a.caroufredsel-prev:hover i,
			.qode-advanced-image-gallery .qode-owl-slider .owl-nav .owl-prev:hover .qode-prev-icon,
			.qode-advanced-image-gallery .qode-owl-slider .owl-nav .owl-next:hover .qode-next-icon{
			color: rgba(181,181,181,1)			}
		

					.flex-direction-nav a i,
			body a.pp_next:after,
			body a.pp_previous:after,
			body div.pp_default a.pp_next:after,
			body div.pp_default a.pp_previous:after{
			font-size: 35px; color: rgba(255,255,255,1);
			transition: all 0.15s ease-in-out;
			}
					.flex-direction-nav a:hover i,
			body div.pp_default a.pp_next:hover:after,
			body div.pp_default a.pp_previous:hover:after,
			body a.pp_next:hover:after,
			body a.pp_previous:hover:after,
			.flexslider:hover .flex-direction-nav a.flex-prev:hover i,
			.flexslider:hover .flex-direction-nav a.flex-next:hover i,
			.qode_content_slider .flex-direction-nav a.flex-prev:hover i,
			.qode_content_slider .flex-direction-nav a.flex-next:hover i,
			.portfolio_slider:hover .flex-direction-nav a.flex-prev:hover i,
			.portfolio_slider:hover .flex-direction-nav a.flex-next:hover i{
			color: rgba(186,186,186,1)			}
		
		
		
					.single_tags a,
			aside.sidebar .widget .tagcloud a,
			aside.sidebar .widget.widget_tag_cloud .tagcloud a,
			aside.sidebar .widget.widget_product_tag_cloud .tagcloud a,
			.wpb_widgetised_column .widget .tagcloud a,
			.wpb_widgetised_column .widget.widget_tag_cloud .tagcloud a,
			.wpb_widgetised_column .widget.widget_product_tag_cloud .tagcloud a,
            .elementor-widget.elementor-widget-sidebar .widget .tagcloud a,
            .elementor-widget.elementor-widget-sidebar .widget.widget_tag_cloud .tagcloud a,
            .elementor-widget.elementor-widget-sidebar .widget.widget_product_tag_cloud .tagcloud a,
			.widget .tagcloud a,
			.widget.widget_tag_cloud .tagcloud a,
			.widget.widget_product_tag_cloud .tagcloud a,
			.widget .wp-block-tag-cloud a,
			aside.sidebar .widget.widget_block .wp-block-tag-cloud a {
			font-family: Open Sans, sans-serif;font-size: 11px !important;line-height: 30px;letter-spacing: 1px;font-weight: 600;font-style: normal;text-transform: uppercase;color: #8d8d8d;padding: 0 15px;border-color: #8d8d8d;border-width: 1px;border-style: solid;margin: 0 3px 5px 0;display: inline-block			}

			.single_tags a{
			margin: 0;
			}
					.single_tags a:hover,
			aside.sidebar .widget.widget_tag_cloud .tagcloud a:hover,
			.wpb_widgetised_column .widget.widget_tag_cloud .tagcloud a:hover,
            .elementor-widget.elementor-widget-sidebar .widget.widget_tag_cloud .tagcloud a:hover,
			.widget .tagcloud a:hover,
			aside.sidebar .widget.widget_block .wp-block-tag-cloud a:hover{
			color: #222222!important;border-color: #222222!important			}
							.widget .tagcloud a:after {
			content: "";
			}
									.full_screen_navigation_inner a{
			width: 55px; height: 55px; line-height: 55px; border-color: rgba(34,34,34,1); border-width: 1px; border-style: solid; border-radius: 1px; font-size: 24px; color: rgba(34,34,34,1)			}
					.full_screen_navigation_inner a:hover{
			background-color: rgba(34,34,34,1); border-color: rgba(34,34,34,1); color: rgba(181,181,181,1);
			opacity: 1;
			}
		
		
		
				
				
				
				
										

					.qbutton,
			.qbutton.medium,
			#submit_comment,
			.load_more a,
			.blog_load_more_button a,
			.post-password-form input[type='submit'],
			input.wpcf7-form-control.wpcf7-submit,
			input.wpcf7-form-control.wpcf7-submit:not([disabled]),
			.woocommerce table.cart td.actions input[type="submit"],
			.woocommerce input#place_order,
			.woocommerce-page input[type="submit"],
			.woocommerce .button,
		    div.wc-block-components-notice-banner>.wc-block-components-notice-banner__content .button
			{
				color: #ffffff; 							font-family: 'Open Sans', sans-serif;
			
			
				font-size: 11px; 				line-height: 50px; 				height: 50px; 				font-style: normal; 				font-weight: 800; 				background-color: #222222; 				border-radius: 0px; 				-moz-border-radius: 0px; 				-webkit-border-radius: 0px; 				letter-spacing: 2px; 				text-transform: uppercase; 			 border-width: 0px;				padding-left: 35px; padding-right: 35px; 			}

		    div.wc-block-components-notice-banner>.wc-block-components-notice-banner__content .button {
		    	color: #ffffff !important; 		    	background-color: #222222 !important; 		    	padding-left: 35px !important; padding-right: 35px !important; 		    }

			.qode-qbutton-main-color {
							font-family: 'Open Sans', sans-serif;
							font-size: 11px; 				line-height: 50px; 				height: 50px; 				font-style: normal; 				font-weight: 800; 				letter-spacing: 2px; 				text-transform: uppercase; 			}

		
					.qbutton:hover,
			.qbutton.medium:hover,
			#submit_comment:hover,
			.load_more a:hover,
			.blog_load_more_button a:hover,
			.post-password-form input[type='submit']:hover,
			input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover,
			.woocommerce table.cart td.actions input[type="submit"]:hover,
			.woocommerce input#place_order:hover,
			.woocommerce-page input[type="submit"]:hover,
			.woocommerce .button:hover,
		    div.wc-block-components-notice-banner>.wc-block-components-notice-banner__content .button:hover
			{
			 color: #ffffff; 
						}
		
					.qbutton:hover,
			#submit_comment:hover,
			.load_more a:hover,
			.blog_load_more_button a:hover,
			.post-password-form input[type='submit']:hover,
			input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover,
			.woocommerce table.cart td.actions input[type="submit"]:hover,
			.woocommerce input#place_order:hover,
			.woocommerce-page input[type="submit"]:hover,
			.woocommerce .button:hover
			{
			 background-color: #919191; 			}
		
	    div.wc-block-components-notice-banner>.wc-block-components-notice-banner__content .button:hover {
	    	color: #ffffff !important; 	    	background-color: #919191 !important; 	   }

					.qbutton.small{

				font-size: 11px; 				line-height: 50px; 				height: 50px; 				font-weight: 700; 				padding-left: 35px; 				padding-right: 35px; 				border-radius: 0px; 				-moz-border-radius: 0px; 				-webkit-border-radius: 0px; 
			}
											.qbutton.white{

							color: #0a0a0a; 				background-color: #ffffff; 			}
							.qbutton.white:hover,
			.portfolio_slides .hover_feature_holder_inner .qbutton:hover {

							color: #919191; 						}
						

						    .q_counter_holder p.counter_text{
							font-weight: 600; 									   line-height: 0px; 						 font-family: '-1'; 		    }
				
		

		
				    .masonry_gallery_item.square_big .masonry_gallery_item_inner .masonry_gallery_item_content{
			text-align: center;		    }
		
		
				    .masonry_gallery_item.square_small .masonry_gallery_item_inner .masonry_gallery_item_content{
			text-align: center;		    }
		
		
				    .masonry_gallery_item.rectangle_portrait .masonry_gallery_item_inner .masonry_gallery_item_content{
			text-align: center;		    }
		
		
				    .masonry_gallery_item.rectangle_landscape .masonry_gallery_item_inner .masonry_gallery_item_content{
			text-align: center;		    }
		

	
						
		
				    .q_progress_bar .progress_number{
				font-size: 15px; 				font-weight: 600; 		    }
		

				
.qode-btn { text-transform: none;font-style: normal;font-weight: 100;}



